[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQueryList.Items

Provides indexed access to help nodes and query selectors by their ordinal position.

## Declaration

Source position: lazhelpintf.pas line 170

`public property THelpNodeQueryList.Items[Index: Integer] : THelpNodeQuery read GetItems write SetItems; default;`